.clear{
	clear:both;
}
.shop-prompt-box{
	border: 2px solid #ddb52b;
	background-color: #6c0721;
	padding:10px;
	width:400px;
	margin: 0 auto;
	clear:both;
}
input[type="text"]{
	border: 1px solid #c7b89e;
	font-family: Arial,sans-serif;
	color: #646464;
	line-height: normal;
	font-size: 12px;
	margin:0;
	padding:1px;
	width: 190px;
}
input[type="password"]{
	border: 1px solid #c7b89e;
	font-family: Arial,sans-serif;
	color: #646464;
	line-height: normal;
	font-size: 12px;
	margin:0;
	padding:1px;
	width: 190px;
}
#signup textarea{
	border: 1px solid #c7b89e;
	font-family: Arial,sans-serif;
	color: #646464;
	line-height: normal;
	font-size: 12px;
	margin:0;
	padding:1px;
	width: 190px;
	padding:4px;
}
#signup input[type="password"],#login input[type="password"] {
	padding:4px;
}
#signup input[type="text"],#login input[type="text"]{
	padding:4px;
}
/*  Tags Declaration  */
#the-basket{
	overflow: hidden;
	padding-left:6px;
	padding-bottom: 2px;
}
#shop-basket-bg-rpt{
	background: url("../images/shop/shop_basket_bg.gif") repeat-y left bottom;
}
.shop-basket-bg{
	background: url("../images/shop/shop_basket_bot.gif") no-repeat left bottom;
}

#shop-basket-bg-rpt .pad{
	padding: 5px 24px 5px 10px;
}
.shop-basket-text td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#5c4d46;
}
#myshop-basket{
	min-height: 50px;
	padding-left:5px;
}
.shop-basket-empty {
	font-size: 11px;
	font-style: italic;
	color: #c7b89e;
}
.shop-basket-review{
	text-align: right;
	padding: 10px 0px 10px 0px;
}

a.shop-basket-close:link,a.shop-basket-close:visited,a.shop-basket-close:active,a.shop-basket-close:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#651111;
	text-decoration: none;
}
/* SEARCH BOX */

#search-form {
	width: 203px;
	padding-left: 10px;
}
#search-form input[type="text"] {
	width: 145px;
	font-size: 11px;
	margin: 6px 0;
	padding: 2px;
	color: #646464;
	background-color: #f4f7f8;
}
#search-form select {
	width: 150px;
	font-size: 11px;
	margin: 6px 0;
	color: #646464;
	background-color: #f4f7f8;
}

/* FORGOT YOUR PASSWORD POP UP */

.pass-background {
	background:#6b0721 url("../images/shop/pass_bg.jpg") no-repeat top left;
	width:392px;
	height:215px;
}

.pass-background form {
	margin:0;
	padding:0;
}

.pass-background label{
	display:inline;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.pass-background input {
	display:inline;
}


#pass-header {
	display:block;
}

#pass-header .left {
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height:50px;	
	color: #ffffff;
	font-weight: bold;
	padding-left:15px;
}

#pass-header .right {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:50px;	
	color: #0066af;
	font-weight: bold;
	padding:10px 10px 0 0;
}

#payment-header .right{
	float:right;
	padding:10px 10px 0 0;
}

/* PRODUCT POP UP */

#product-header{
	width: 625px;
	height: 53px;
	background: url("../images/shop/product_top_bg.jpg") repeat-x left bottom;
}

#product-header .left{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:50px;	
	color: #0066af;
	font-weight: bold;
	padding-left:15px;
}
#product-header .right{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:50px;	
	color: #0066af;
	font-weight: bold;
	padding-left:15px;
}
#product-one{
	display: block;
	overflow: hidden;
	padding:0px;
	clear: both;
}
#product-one .image{
	float:left;
	background: url("../images/shop/product_img_shadow.gif") no-repeat left top;
	width:260px;
	height:212px;
}
#product-one .image .img{
	width:247px;
	height:191px;
	/*margin:5px;*/
	padding:0px 0;
	overflow: hidden;
}
#product-one .image .img .pad{
	/*width:246px;
	height:183px;*/
	padding:6px 5px 22px 1px;
	overflow: hidden;
}

/*---------PRODUCT GALLERY ------*/

.product-gallery {
	overflow:hidden;
}

.product-gallery img {
	border:2px solid #c7b89e;
	margin-left: 10px;
	margin-top: 10px;
	overflow:hidden;
}

.shop-prod-gallery{
	float:left;
	display:block;
	overflow:hidden;
}



/*------------------------------*/

#product-one .desc{
	float:left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
	color: #2f2521;
}
.shop-long-desc {
	padding-top:20px;
}
#product-one .desc .pad{
	padding:0 0 0 25px;
	width: 380px;
}
#product-one .desc .red{
	color: #f31c24;
	font-weight: bold;
}
#product-one .desc .blue{
	color: #0075c6;
	font-weight: bold;
}
#product-one .desc .green-text{
	color: #71c239;
	font-weight: bold;
}
.product-pop-price{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color:#2f2521;
	padding:10px 0 0 0;
}
.add-cart{
	padding:0px;	
}
.form-buttons {
	padding-top:20px;	
}
.make-enquiry-but{
	display:block;
	float:left;
	overflow:hidden;
}
.send-to-friend-but{
	display:block;
	float:right;
	padding-right:30px;
	overflow:hidden;
}
.shop-form-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066af;
}
#quanform {
	padding-top: 1px;
}
.shop-pop-gallery{
	clear: both;
	display:block;
	margin-top:15px;
	overflow:hidden;

}
.shop-prop-image{
	margin:0;
}
.shop-pop-footer{
	clear:both;
	background-color: #d4e4ee;
	height:15px;
}
a.manufacturer-link:link, a.manufacturer-link:active, a.manufacturer-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #7ba0cc;
	text-decoration: none;
}
a.manufacturer-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #7ba0cc;
	text-decoration: underline;
}
/* -- listing -- */
/* -- listing -- */
.shop-prod-listing{
	overflow: hidden;
	float:left;
	width:162px;
	height:170px;
	display:block;
	margin-left:5px;
}
.shop-prod-listing .image{
	width:146px;
	height:111px;
	overflow: hidden;
	/* background: url("../images/shop/product_listing_shadow.jpg") no-repeat left top; */
	/*padding:6px;*/
}
.shop-prod-listing .image .img{
	overflow: hidden;
	width:146px;
	height:111px;
	text-align: center;
	display: table-cell;
    vertical-align: middle;	
}
.shop-prod-listing .image .img .shop-image{
	margin:auto;
}

.prod-bg{
	background:transparent url("../images/background/polaroid.png") no-repeat top left;
}
.prod-bg img{
	margin:auto;
}

.prod-pad {
	padding:8px 8px 17px 8px;
}

.prod-bg .prod-size-small {
	width:146px;
	height:109px;
	overflow:hidden;
}

.prod-bg2{
	display:block;
	overflow:hidden;
	background:transparent url("../images/shop/product_img_shadow2.gif") no-repeat top left;
}
.prod-bg2 img{
	margin:auto;
}

.prod-bg2 .prod-size {
	width:206px;
	height:153px;
	overflow:hidden;
}

.shop-cats-icons {
	width:220px;
	display:block;
	overflow:hidden;
	float:left;
	text-align:center;
	margin:10px 5px 0 0;
}

.shop-cats-icons a:link, .shop-cats-icons a:active, .shop-cats-icons a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	text-transform:uppercase;
	text-decoration:none;
	color:#876734;
	letter-spacing:-1px;
	margin-bottom:3px;
}

.shop-cats-icons a:hover {
	text-decoration:underline;
}

.shop-prod-listing .title{
	clear:both;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066af;	
}
.shop-listing-link:link,.shop-listing-link:active,.shop-listing-link:visited,.shop-listing-link:hover{
	text-decoration: none !important;
	color: #2f2521 !important; 
	font-family: Arial, Helvetica, sans-serif !important; 
	font-size: 11px !important;
	font-weight:bold !important;
	text-transform:uppercase;
}
.shop-listing-link-basket:link,.shop-listing-link-basket:active,.shop-listing-link-basket:visited,.shop-listing-link-basket:hover{
	text-decoration: none !important;
	color: #5c4d46 !important; 
	font-family: Arial, Helvetica, sans-serif !important; 
	font-size: 11px !important;
}
.listing-price{
	color: #c99937 !important;
	font-weight:normal !important;
}
.single-qty {
	font-size: 12px;
	color: #c99937;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top: 0;
	padding-top: 0;
}
/* CATEGORY LISTING DESC */

#shop-cat-desc {
	padding:0px 25px;
}

.enq-footer {
	color:#FFF !important;
	padding-top:8px !important;
	}
/* SHOP NUMBERS */

#shop-pages {
	display: block;
	padding: 10px 0;
}
#shop-pages .left {
	display: inline;
	float: left;
	font-size: 12px;
	color: #9cadb7;
	font-weight: bold;
	padding-top:4px;
	width: 150px;
}
#shop-pages .right {
	display: inline;
	float: right;
	text-align: right;
}
#shop-pages .right a{
	float:left;
	display:inline;
}
#shop-pages a.page:link, #shop-pages a.page:active, #shop-pages a.page:visited {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #c8ddea;
	text-align: center;
	color: #c8ddea;
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	margin: 4px;
}
#shop-pages a.page:hover {
	color: #FFFFFF;
	background-color: #c8ddea;
	text-decoration: none;
}
#shop-pages .page-number-on {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #c8ddea;
	text-align: center;
	color: #FFFFFF;
	background-color: #c8ddea;
	text-decoration: none;
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	margin: 4px;
}
/* REVIEW PAGE */
#shop-review-table{
	background: transparent url("../images/shop/shop_review_main_bg.jpg") repeat-x left top;
}
#shop-review-table td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #202020;
	padding-top: 10px;
	padding-bottom: 10px;

}
table tr.shop-review-table-row td{
	background: white url("../images/shop/grey_bg2.jpg") repeat-x 50% 50%;
}
.shop-review-table-noborder td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #202020;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom:none !important;
}
#shop-review-table .first td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fdf8c1;
	border-bottom:none;
	
}
#shop-review-table-sub{

}
#shop-review-table td.sub-td{
	padding:0px;
}
#shop-review-table-sub td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #202020;
	border-bottom:none;
	background-color: #e9f4fa;
}

.shop-invoice-totals{
	background: white url("../images/shop/grey_bg.jpg") repeat-x 50% 50%;
}
.shop-invoice-totals-light{
	background: white url("../images/shop/grey_bg.jpg") repeat-x 50% 50%;
}
.shop-total-text {
	font-weight: bold;
}
.order-progress {
	text-align: center;
	padding: 10px 0px 15px 0px;
}
.shop-text-instructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fdf7c3;
	clear: both;
}
#shop-text-instructions p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fdf7c3;
	clear: both;
}
a.shop-text-instructions:link, a.shop-text-instructions:active, a.shop-text-instructions:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #c99937;
	text-decoration: underline;
}
a.shop-text-instructions:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
}
#shop-text-instructions .small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fdf7c3;
	clear: both;
	line-height: 1.2;
	padding-bottom: 10px;
}
#shop-text-instructions .sub-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c99937;
	font-weight: bold;
	clear: both;
	margin-bottom: 10px;
}
#shop-text-instructions .sub-sub-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #d2672e;
	font-weight: bold;
	clear: both;
	margin-bottom: 10px;
}
#order-details {
	color:#d2672e;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#order-details a:link{
	color:#d2672e;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#order-details a:hover{
	text-decoration:underline;
}
#pickupinfo p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
}
#offlinetext {display:none;}
#offlinetext .small {color:#d2672e; font-weight:bold; padding-bottom: 8px;}
.shop-text-instructions-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #c99937;
	clear: both;
	padding-right: 20px;
}
.support-buttons {
	text-align: center;
	padding: 25px 0px 25px 0px;
}
/* --- CUSTOMER DETAILS --- */
#customer-detail-cont {
	padding: 20px 0 10px 0;
}
#customer-type-cont {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	padding: 10px 0 20px 0;
}
#customer-type-cont .left {
	display: block;
	width: 230px;
	float: left;
	padding: 10px;
	margin: 15px;
}
#customer-type-cont .right {
	display: block;
	width: 230px;
	float: left;
	padding: 10px;
	margin: 15px;
}
.customer-signup:link, .customer-signup:active, .customer-signup:visited {
	width: 239px;
	height: 69px;
	background: transparent url("../images/shop/customer_signup.gif") no-repeat top left;
	display: block;
}
.customer-signup:hover {
	background-image: url("../images/shop/customer_signup_over.gif");
}
.customer-login:link, .customer-login:active, .customer-login:visited {
	width: 239px;
	height: 69px;
	background: transparent url("../images/shop/customer_login.gif") no-repeat top left;
	display: block;
}
.customer-login:hover {
	background-image: url(../images/shop/customer_login_over.gif);
}
#login {
	padding: 10px 0px 0px 90px;
	width: 460px;
}
#signup {
	padding:10px 20px 0px 10px;
	width: 600px;
}
#login label {
	font-family: Arial, Helvetica, sans-serif;
	color: #44aee6;
	font-weight: bold;
	letter-spacing: 1px;
	width: 170px;
	padding-top: 4px;
}
#signup label,#login label {
	font-family: Arial, Helvetica, sans-serif;
	color: #fdf7c3;
	font-weight: bold;
	letter-spacing: 1px;
	width: 170px;
	padding-top: 4px;
}
.delivery_same_details-cont {
	width: 450px;
	margin-left: 20px;
}
.delivery_same_details-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #fdf7c3;
	font-weight: bolder;
	font-size: 12px;
	float: left;
	display: inline;
	padding-top: 3px;
}
.delivery_same_details-check {
	float: left;
	display: inline;
	padding-right: 14px;
}
#gift-wrap label {
	width: 120px;
	float: left;
}
/* --- NAV ---*/
#p-menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
#p-menu li {
	list-style:none;
}

#shop-nav-main{
	width:150px;
	padding-left:10px;
	margin-left:0px;
}
#shop-nav-main a.main{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background: transparent url(../images/nav/nav_plus.gif) no-repeat top left;
	display:block;
	margin-bottom: 1px;
	padding: 5px 4px 5px 20px;
	text-transform: uppercase;
}
#shop-nav-main a.main-on{
	font-family: Georgia,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #f4f3c5;
	font-weight: bold;
	text-decoration: none;
	background: transparent url(../images/nav/nav_minus.gif) no-repeat top left;
	display:block;
	margin-bottom: 1px;
	padding: 2px 4px 3px 33px;
	text-transform: uppercase;
}
#shop-nav-main a.sub{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px !important;
	font-weight:bold;
	color: #ffffff !important;
	text-transform: uppercase;	
	padding: 3px 4px 3px 33px;
	display:block !important;
	line-height: 0.5cm;
	text-decoration: none;
	/*background: #ecf4f9 url(none) no-repeat top left;*/
	background:transparent url("../images/nav/nav_sub_plus.gif") no-repeat top left;
}
#shop-nav-main a.sub:hover{
	color: #d5a34b !important;
	background:transparent url("../images/nav/nav_sub_plus_on.gif") no-repeat top left;
	text-decoration: none;
}
#shop-nav-main div.showhide div.showhide a.sub{
	background-color: #81bce8 !important;
	color: #ffffff;
	padding:2px 2px 2px 20px !important;
	display:block !important;
	line-height: 0.5cm;
	border-bottom: 1px dotted #8a6a31;
	background-image: url(../images/shop/shop-nav-main-showhide.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#shop-nav-main div.showhide div.showhide a.sub:hover{
	color: #2b7ee5;
}
/* --- NAVIGATION ON PAGE STYLE ---*/

#shop-nav-main a.sub-on{
	/*background-color: #dfeaf1 !important;*/
	padding:2px 2px 2px 33px !important;
	display:block !important;
	line-height: 0.5cm;
	color: #d5a34b;
	font-size: 11px;
	text-decoration: none;
	background:#30130a url("../images/nav/nav_sub_plus_on.gif") no-repeat top left;
	font-weight: bold;
}

#shop-nav-main div.showhide div.showhide a.sub-on{
	/*background-color: #81bce8 !important;*/
	color: #ffffff;
	padding:2px 2px 2px 20px !important;
	display:block !important;
	line-height: 0.5cm;
	/*background-image: url(../images/shop/shop-nav-main-showhide-on.jpg);
	background-repeat: repeat-y;
	background-position: left top;*/
	font-weight: bold;
}
.shop-breadcrumb{
	font-family: Arial,Helvetica,sans-serif;
	color: #a8a89f;
	line-height: normal;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 1px;
}

.special{
	text-decoration: line-through;
	color:red;
}
#promo-check{
	padding-left:20px;
}

.promo-check-box{
	border: 2px dashed #9c9c9c;
	padding:8px;
	color:#070707;
	background-color: #d3d3d3;
}
.rel-p-title{
	font-size: 17px;
	color: #c99937;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	padding:10px 0;
}
.shop-c-desc{
	font-family: Arial,sans-serif;
	color: #2f2521;
	font-weight: normal;
	line-height: 1.5;
	font-size: 12px;
	margin-bottom:10px;
}
.temp-bg{
	overflow: hidden;	
}
/* -- SEND TO A FRIEND --- */
.enq-header{
	background: white url("../images/main/enq_form_header.gif") no-repeat left top;
	height:113px;
}
.stf-header{
	/*background: white url("../images/shop/product_top_bg.jpg") repeat-x left top;*/
	height:20px;
}

.enq-body textarea{
	padding:4px;
	border: 1px solid #6d5539;
	width:192px;
	height:60px;
	font-family: Arial,sans-serif;	
	font-size: 12px;
	color:#202020;	
}

.hor-divider {
	display:block;
	text-align:center;
	margin:20px;
}

/*------send to a friend form-----*/

#friend-form label {
	text-align: left;
	width: 120px;
	display:block;
	float:left;
	padding-right: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #575757;
}

#friend-form form {
	margin:0;
	padding:0;
}

#friend-form input[type="text"] {
	width:192px;
	display:block;
	float:left;
	border:1px solid #c19345;
	color:#2f130a;
	padding:4px;
}

#friend-form textarea {
	width:300px;
	display:block;
	float:left;
	border:1px solid #c19345;
	color:#2f130a;
	padding:4px;
}


/* ---- BLOG ---- */
#blog{

}
#blog .item{
	margin-bottom:10px;
	overflow: hidden;
}
#blog .item .title{
	padding-bottom:5px;
	cursor: pointer;
}	
#blog .item .content{
	line-height: 1.5;
}
#blog .item .published{
	font-family: Arial,sans-serif;
	color: #a6a6a6;
	line-height: normal;
	font-size: 10px;
	padding-bottom:5px;	
}
#blog .item .link{
}
#blog .item .link a{
	padding-left:4px;
	color: #479ff5;
}

/* ---- */
#product-list{
	font-family: Arial,sans-serif;
	background: transparent url("../images/shop/products_title_bar.gif") repeat-x left top;
}
#product-list td{
	font-family: Arial,sans-serif;
	font-size: 12px;
}
#product-list .heading{
	color: #f5e0a9;
}

#product-list tr.heading td{
	font-family:Georgia, "Times New Roman", Times, serif;
}

#product-list .title{
	color: #bb9938;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none !important;
}
#product-list .break{
	border-bottom: 1px dotted #c4b382;
}
#product-list .desc{
	color:#fdf7c3;
	padding-top:3px;
	line-height: 1.3;
}
#product-list .price{
	color: #fcf6c2;
	text-align:right;
}
#product-list .lines td{

}
#product-list input{
	margin: 0;
	padding-left:10px;
}
#product-list select{
	margin:0;
	padding: 0;
}
#item-added{
	width:330px;
	height:130px;
	background: transparent url("../images/shop/item_add_pop_bg.jpg") no-repeat left top;
}
#item-added .pad{
	padding:70px 20px 5px 12px;
	text-align: center;
	
}
/* --- */
#preview{
	position:absolute;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}
.confirm td{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color:#fdf7c3;	
}

hr{
height:3px;
background: url("../images/shop/hr.jpg") no-repeat top center;
border: 0;
}
.loading-class{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color:#fdf7c3;
	text-align: center;
	padding:4px;
	padding-top:8px;
}
#feature-products{
	padding:10px 25px;
}
#feature-products .title{
	font-size: 16px;
	color: #edaf29;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
